
html {
  cursor: url("images/pointer.png"), auto; 
}

body {
  background-image: url("images/skulls.png");
  background-color: black;
  background-size: 205px;
}

.header {
  border-style: solid;
  border-color: #ff0066;
  border-width: 3px;
  background-color: black;
  padding: 10px;  
  }
  
.nav img:hover {
  opacity: .6;
  }

.container {
  max-width: 800px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  color: white;
  font-family: Courier;
  text-align: center;
}

.content {
  margin-top: 20px;
  border-style: solid;
  border-color: #ff0066;
  border-width: 3px;
  background-color: black;
  padding: 20px;
}

.footer {
  margin-top: 20px;
  border-style: solid;
  border-color: #ff0066;
  border-width: 3px;
  background-color: black;
  padding: 5px;
  }
  
#portrait {
  border-radius: 100%;
  width: 20%;
  margin: 10px;
  float: left;
}

h1 {
  margin: 10px;
  letter-spacing: 5px;
}

h3 {
    letter-spacing: 5px;
    margin: auto;
}

ul {
  list-style-type: none;
  padding: 15px;
}

li {
  display: inline;
  border-style: solid;
  border-color: #b30047;
  border-width: 2px;
  padding: 5px;
}

a {
  color: #ff0066;
  text-decoration: none;
  cursor: url("images/pointer0.png"), pointer;
}

a:hover {
  color: #b30047;
}

a:click {
  cursor: url("images/pointer0.png"), pointer;
  }

hr {
  color: #ff0066;
  margin: 0px;
}

img {
  max-width: 300px;
  max-height: 300px;
  padding: 5px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
